# TIO_CH15_4.py
# Copyright Warren & Carter Sande, 2013
# Released under MIT license   http://www.opensource.org/licenses/mit-license.php
# Version $version  ----------------------------

# Odpowied do zadania praktycznego 4, z rozdziału 15.

import random, time
for i in range(10):
    print random.random()
    time.sleep(3)
